How far interval rollups are computed and finalized
GET
/v1/workspace/contact-center/rollups
const url = 'https://api.vocapable.com/v1/workspace/contact-center/rollups';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/workspace/contact-center/rollups \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
CcRollupStatus
object
Examplegenerated
{ "computed_through": "2026-04-15T12:00:00Z", "finalized_through": "2026-04-15T12:00:00Z", "backfill_from": "2026-04-15T12:00:00Z", "backfill_until": "2026-04-15T12:00:00Z", "backfill_cursor": "2026-04-15T12:00:00Z"}